*{
	box-sizing: border-box;
}
body{
	
	max-width: 92%;
	
	margin: auto;
	font-family:   sans-serif;
	font-weight: bold;
}
header{
	position:sticky;
	top:0;
	z-index: 9999;
}
nav, ul{
	display: flex;
	justify-content: space-around;
	align-items: baseline;
	font-size: 20px;
	
	
}
nav ul li i{
	vertical-align: bottom;
	margin-left: 5px; 
} 
li a{
	text-decoration: none;
}
ul li {
	list-style: none;
     margin: 20px;
}
.logo{
	font-size: 35px;
	margin: 0px;
}
nav{
	max-width: 100%;
	background-color: white;
	margin: auto;

}
/*header tugadi*/
section{
	 display: flex;
	background-size:100%; 
	background-image:url(../images/home_slider_1.jpg);
	height:100%;
	color: white;
	justify-content: center;
	flex-direction: column; 
	padding-left:  60px;
	background-repeat: no-repeat; 

}
section h1{
	font-size: 60px;
	margin: 0;
	max-width: 50%;


}
section p{
	max-width: 52%;
	font-size: 18px;
	line-height:30px; 

}
.shopnow{
width: 180px;
height:60px;
background-color:black;
color: white;

}
.numbers{
	position: absolute;
	position:relative;
	top:150px; 

	

} 
.numbers a{
	text-decoration: none;
	color: white;
}
/*1-section tugadi*/
.section2{
display: flex;
flex-wrap: wrap;
margin-top: 30px; 
justify-content: space-between;
}
.smart{
	background-image: url(../images/details_1.jpg);
	height: 80%;
	width: 35%;
	margin-right:  10px;  
	background-size: cover;
	
	
}
.smart-item{
	border: 2px solid white;
	width: 85%;
	height: 85%;
	margin: 32px auto;
	color: white;


}
.smart-item h1{
	font-size: 50px;
	padding-left: 30px;
	max-width: 50%; 
}
.smart-item a{
	padding-left: 30px;
	position: relative;
}
.discount-item{
	
	background-image: url(../images/discount.png);
	background-size: 50%;
	background-repeat: no-repeat;
	height: 100%;
	background-position-x: 85%;
    background-position-y: 10%;
    position: relative;
	}
	.discount-item p {
	position: absolute;
	top:50px;
	right: 60px;
	color: black;
	font-size: 50px;
	}
	.discount-item  h4{
	position: absolute;
	top:130px;
	right: 65px;
	color: black;

	}

.profcam{
	background: url('../images/avds_large.jpg') no-repeat center;
	margin-left: 20px;
	background-size: cover; 
	height: 80%;
	width: 62%;
	
	

}
.profcam-item{

	color: white;
	width: 80%;
	background-color: rgb(0, 0, 0, 0.6); 
	margin: 50px 30px;
	height: 430px;
}
.profcam-item h1{
	font-size: 60px;
	padding-left: 30px;
	max-width: 70%;
	margin-bottom: 0; 
}
.profcam-item p{
	max-width: 70%;
	font-size: 18px;
	line-height:30px;
	padding-left: 30px;
	margin-bottom:80px;
}
.profcam-item a{
	padding-left: 30px;
	font-size: 18px;
	
}
/*section2 tugadi */
article{
	
}
article ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;

}
article ul li  {
	display: flex;
	flex-direction: column;
	width:25%;
	flex-wrap: wrap;
	margin: 0; 
	padding-top: 60px; 
	position: relative;

}
article ul li img{
	width: 85%;

}
.badge{
	position: absolute;
	background-color: #6C6A74;
	padding: 8px 13px;
	transform: rotate(90deg);
	text-align: center;
	color: white;
	top:75px;
}
.sale{
	position: absolute;
	background-color: #E95A5A;
	padding: 8px 13px;
	transform: rotate(90deg);
	text-align: center;
	color: white;
	top:75px;

}
.hot{
	position: absolute;
	background-color: black;
	padding: 8px 13px;
	transform: rotate(90deg);
	text-align: center;
	color: white;
	top:70px;
}
.hot2{
	position: absolute;
	background-color: #E95A5A;
	padding: 8px 13px;
	transform: rotate(90deg);
	text-align: center;
	color: white;
	top:70px;
}
/*article tugadi*/
.amazing{
	display: flex;
	justify-content: center;
	padding: 50px 0;
	position: relative;
	
}
.amdev{
	position: absolute;
	color: white;
	background: #E95A5A;
	width: 400px;
	height: 260px;
	top: 90px;
    right: 90px;
	 
}
.amdev h1{
	padding-left: 30px;
	font-size: 50px;
	margin: 20px 0;
}
.amdev p, .amdev a{
padding-left: 30px;
}
/*-- Amazing tugagi --*/
.enable{
	
	display: flex;
	flex-direction:row; 
	line-height: 30px;
	text-align: center;
	margin: 60px 0;
}

.freeship img{
	width: 30%;

}
.freeship p{
	color: #C3C1CC;
}
/*enable tugadi*/
.remember{
	text-align: center;
	margin: 100px 0;
}
.remember input{
	width: 800px;
	margin-top: 60px; 
	border: none;
	border-bottom: 2px solid #787878; 
	

}
.remember button{
	margin: 50px 0;
	width: 175px;
	height: 55px;
	background: white;
	border: 1px solid black;
	color: black;
}
.remember p{
	color: #C3C1CC;
}
/*remember tugadi*/
footer{
	background: url(../images/footer.jpg);
	background-size: cover; 
	display: flex;
	flex-direction: row;
	justify-content: space-between ;
	align-items: baseline;
	z-index: 1;
}